# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rack/useful_procline'

Gem::Specification.new do |spec|
  spec.name          = "rack-useful_procline"
  spec.version       = Rack::UsefulProcline::VERSION
  spec.authors       = ["Aaron Wallis"]
  spec.email         = ["awallis@bleacherreport.com"]
  spec.summary       = %q{Modify Unicorn's procline to show useful information}
  spec.description   = %q{Rack middleware to modify Unicorn's procline to display request method, path and uuid during the request.}
  spec.homepage      = "https://github.com/wheels/rack-useful_procline"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "rack", "~> 1.5.2"
end
